{
    "text.autoconfig.herdspanic.title": "Настройки HerdsPanic",
    "text.autoconfig.herdspanic.option.herd_panic": "Паника стада",
    "text.autoconfig.herdspanic.option.shelter_seeking": "Поиск укрытия животными",
    "text.autoconfig.herdspanic.option.excluded_entities": "Список исключённых сущностей",
    "text.autoconfig.herdspanic.option.panic_time": "Время паники",
    "text.autoconfig.herdspanic.option.panic_distance": "Дистанция паники",
    "text.autoconfig.herdspanic.option.alert_all_animals": "Оповестить всех животных"
}